<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Domain\Models\MediaContent\" />
    <Folder Include="EventHandlers\" />
    <Folder Include="DomainEvents\" />
    <Folder Include="Repositories\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Common.Domain\Common.Domain.csproj" />
  </ItemGroup>

</Project>
